.display-counter {
margin: 3rem;
font-size: 5rem;
color: #994D1C

}

.buttons {
    display: flex;
    flex-direction: row;
    justify-content: space-between;

}

.buttons-one {
    color: white;
    background-color: #E48F45;
    border-radius: 100%;
    width: 5rem;
    height: 5rem;
    margin-right: 2rem;
    border: 3px solid #994D1C;
    font-size:x-large
}

.buttons-two {
    color: white;
    background-color: #E48F45;
    border-radius: 100%;
    width: 5rem;
    height: 5rem;
    margin-right: 2rem;
    border: 3px solid #994D1C;
    font-size:x-large
}

.buttons-three {
    color: white;
    background-color: #E48F45;
    border-radius: 100%;
    width: 5rem;
    height: 5rem;
    border: 3px solid #994D1C;
    font-size:x-large
}
